﻿
.Grid td
{
    padding: 2.5px;
    font-family: Tahoma;
    font-size: 11px;
    color: #003366;
    text-decoration: none;
}  

.Grid th
{
    padding: 4px 2px;
    background: #2A6B7F;
    text-decoration: none;
}  

.Grid th a
{
    color: #FFFFFF;
    font-size: 11px;
    font-family: Tahoma;
    text-decoration: none;
    
}

tr.pager-row td
    {
        background: #2A6B7F;
    }
    
tr.pager-row a
    {
        color: #FFFFFF;
        font-size: 11px;
        font-family: Tahoma;
    }
    
     